from=./turtle_baby.png
to=optifine/random/entity/turtle/turtle_baby2.png
x=7
y=9
w=5
h=3

tile.0=0
duration.0=13
tile.1=1
duration.1=1
tile.2=0
duration.2=57
tile.3=1
duration.3=1
tile.4=0
duration.4=42
tile.5=1
duration.5=0
tile.6=0
duration.6=27
tile.7=1
duration.7=1
